version: 0.31.12008
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: 91VjzoXe0YF1C8cHDWpEX5V6G2LaeasZetgFZnjn2ZcgtJWVI81hFxJ9b0dogkTpyqYtrN4QjZMpSwMixglmEA==
    size: 211290839
    blockMapSize: 219883
path: PrivacySafe-x86_64.AppImage
sha512: 91VjzoXe0YF1C8cHDWpEX5V6G2LaeasZetgFZnjn2ZcgtJWVI81hFxJ9b0dogkTpyqYtrN4QjZMpSwMixglmEA==
releaseDate: '2026-08-30T17:32:11.297Z'
